.gal-image {
	border: 1px solid #eeeeee;
	border-radius: 4px;
	max-height: 220px;
	min-height: 220px;
	overflow: hidden;
}

.gal-image img {
	min-height: 220px;
	margin: 2px;
	border-radius: 4px;
	vertical-align: top !important;
}

.gal-name {
	text-align: center;
	padding-top: 5px;
}

.gal-name a {
	color: #121212 !important;
}

.clearfix {
	clear: both;
}

/** page 

.right {
	text-align: right;
}

**/


